using System;
using System.Collections.Generic;
using System.Windows.Forms;
using IndianHealthService.BMXNet.Tools.ComponentTestBench;

namespace IndianHealthService.BMXNet.Example.CrossComponent.WindowsApp
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new ComponentTestBenchMainWindow(new UserInfoControl()));
        }
    }
}
